/* Wikimedia Brand Colours
https://meta.wikimedia.org/wiki/Brand/colours */

$wmf-white: #fff;
$wmf-black: #000;
$wmf-black-75: #404040;
$wmf-black-50: #7f7f7f;
$wmf-black-25: #bfbfbf;

$wmf-red-legacy: #900;
$wmf-red-aaa: #970302;
$wmf-blue-legacy: #0036bf;
$wmf-blue-aaa: #0c57a8;
$wmf-green-legacy: #396;
$wmf-green-aaa: #246342;

$wmf-red: #970302;
$wmf-pink: #e679a6;
$wmf-orange: #ee8019;
$wmf-yellow: #f0bc00;
$wmf-yellow-bright: #e9e7c4;
$wmf-green: #308557;
$wmf-green-bright: #71d1b3;
$wmf-dark-green: #305d70;
$wmf-blue: #0e65c0;
$wmf-blue-bright: #049dff;
$wmf-purple: #5748b5;

$wmf-red-light: #e5c0c0;
$wmf-pink-light: #f9dde9;
$wmf-orange-light: #fbdfc5;
$wmf-yellow-light: #fbeebf;
$wmf-yellow-bright-light: #f9f9f0;
$wmf-green-light: #cbe0d5;
$wmf-green-bright-light: #dbf3ec;
$wmf-dark-green-light: #cbd6db;
$wmf-blue-light: #c0e6ff;
$wmf-blue-bright-light: #c3d8ef;
$wmf-purple-light: #d5d1ec;

:root {
	--wmf-heading-font: 'Montserrat', sans-serif;
	--wmf-body-font: 'Source Serif 4', serif;
	--wmf-black-75: #{$wmf-black-75};
	--wmf-black-50: #{$wmf-black-50};
	--wmf-black-25: #{$wmf-black-25};
}

/* Bootstrap overrides */

$primary: $wmf-blue;
$secondary: $wmf-red;

$blue:    $wmf-blue !default;
// $indigo:  #6610f2 !default;
$purple:  $wmf-purple !default;
$pink:    $wmf-pink !default;
$red:     $wmf-red !default;
$orange:  $wmf-orange !default;
$yellow:  $wmf-yellow !default;
$green:   $wmf-green !default;
$teal:    $wmf-dark-green !default;
$cyan:    $wmf-blue-bright !default;
